/*
 * @Author       : stark1898y 1658608470@qq.com
 * @Date         : 2024-12-15 15:01:15
 * @LastEditors  : stark1898y 1658608470@qq.com
 * @LastEditTime : 2025-05-16 18:20:04
 * @FilePath     : \BLE_TYQ_CH584M\BSP\inc\bsp_tim.h
 * @Description  :
 *
 * Copyright (c) 2024 by yzy, All Rights Reserved.
 */
#ifndef __BSP_TIM_H__
#define __BSP_TIM_H__

#include "CONFIG.h"

uint32_t CH5XX_GetTimeStamp(uint16_t *tick);

uint32_t BSP_Get_Tick(void);

void BSP_TMR0_Init();








#endif //!@__BSP_TIM_H__

